@font-face {
	font-family: 'iran';
	src: url('../fonts/iran.eot?#') format('eot'), url('../fonts/iran.woff') format('woff'), url('../fonts/iran.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: 'Sahel';
	src: url('../fonts/Samim.eot?#') format('eot'), url('../fonts/Sahel.woff') format('woff'), url('../fonts/Sahel.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: 'TitrBold';
	src: url('../fonts/TitrBold.eot?#') format('eot'), url('../fonts/TitrBold.woff') format('woff'), url('../fonts/TitrBold.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
 body{
	font-size: 16px;
	font-family: "iran",sans-serif !important;
	background: #fff;
	direction: rtl;
	line-height: 1.5;
	background-image: url("../images/bg.png");
	background: #eef2f2;
}
 a{
	color: #0f0f0f;
}
 a:hover {
	color: rgb(251, 198, 84);
	text-decoration: none;
}
 .mash{
	text-align: center;
	background-image: url("../images/bg-page-header.jpg");
	background-size: cover;
	position: relative;
	background-position: center center;
	margin-bottom: 0px;
}
.anglesiled{
	color: #999;
background: white;
min-width: 32px;
min-height: 32px;
border-radius: 50%;
}
 .mashbox h1{
	font-family: "TitrBold";
}
.home-form {
	background: rgba(255, 255, 255, 0.2);
	border-radius: 7px;
	width: 100%;z-index: 6;
	padding: 16px;
}
.mashbox{
	position: relative;
}
 .text-white-50 {
	color: rgba(255,255,255,.5) !important;
}
.mashbox-title {
	letter-spacing: 2px;
	font-size: 1.5rem;
 color: #636363 ;
}
 .bg-overlay {
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
 #back-top {
	width: 40px;
	height: 40px;
	position: fixed;
	right: 20px;
	bottom: -40px;
	text-align: center;
	cursor: pointer;
	z-index: 100;
	background-color: white;
	box-shadow: 0px 1px 6px rgba(0,0,0,.6);
	color: rgb(251, 198, 84);
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
 #back-top:hover {
	bottom: 10px !important;
}
#back-top .fa {
	font-size: 1.6em;
	padding-top: 5px;
}
#back-top:hover .fa {
	color: #045d51;
}
 .navbar-site{
	background-color: #fff !important;
	border-bottom: 1px solid #ddd;
	box-shadow: 0 0 4px #ccc;
}
 .masthead {
	position: relative;
	text-align: center;
	color: #fff;
	background: #34495e url("../images/banner-front.jpg") repeat;
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: cover;
	background-size: cover;
}
.dever {
	margin-top: 50px;
	margin-bottom: 40px;
	display: inline-block;
	text-align: center;
	width: 100%;
}
.last-subtitle {
	text-align: center;
}
.last-subtitle a{
	color: yellow;
}
.btn-me {
	color: #fff;
	background-color: rgb(251, 198, 84);
	border-color: rgb(251, 198, 84);
}
.btn-me2{
	color: #fff;
	background-color: #8abc00;
	border-color: #8abc00;
}
.section-title{
	text-align: center ;
	font-family: "TitrBold";
}
.avatarpanel{
	text-align: center;
	position: relative;
background: url(../images/waves.png) no-repeat;
text-align: center;
}
.avatarpanel img{
width: 35%;
border-radius: 50%;
margin-top: 45px;
box-shadow: 0 .1rem .5rem rgba(0,0,0,.15);
padding: 5px;
border: 1px solid #ddd;
transition: all ease .3s;
-webkit-transition: all ease .3s;
}
 .avatarpanel img:hover{
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	padding: 0px;
	box-shadow: 0 1px 2px rgba(0,0,0,.15) ;
}
 .box-alert-link:hover{
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
}
 .lastprice {
	color: red;
	text-decoration: line-through;
	margin-left: 10px;
	margin-top: 4px;
}
 .title-si {
	font-family: "TitrBold",sans-serif !important;
	color: #333;
	font-weight: bold;
	font-size: 54px;
}
 .angle_start {
	text-align: center;
	position: absolute;
	bottom: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	z-index: 10;
	-webkit-animation: sola 2s infinite linear;
	animation: angle_start 2s infinite linear;
}
 @keyframes angle_start{
	0%{
	color:white;
	margin-bottom:0%;
}
 50%{
	color:white;
	margin-bottom:0%;
}
 80%{
	color:rgb(251, 198, 84);
	margin-bottom:0%;
}
 84%{
	color:rgb(251, 198, 84);
	margin-bottom:1%;
}
 90%{
	color:rgb(251, 198, 84);
	margin-bottom:0%;
}
 100%{
	color:white;
	margin-bottom:0%;
}
}
 .the-return-mg {
	display: none;
	min-width: 250px;
	margin-left: -125px;
	background-color: rgba(210, 3, 47, 0.87);
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 99999;
	left: 50%;
	bottom: 30px;
	font-size: 17px;
}
.mg-error{
	background-color: rgba(210, 3, 47, 0.87) !important;
}
.mg-info{
	background-color: rgb(51, 204, 232) !important;
}
.mg-succ{
	background-color: rgba(11, 203, 74, 0.82) !important;
}
 .pre-wrap{
	white-space: pre-wrap}
.wide{
	width: 100% !important;
}
.subesh {
	border: 1px solid #eee;
	padding: 8px;
	width: 100%;
	display: inline-block;
}
.subesh .tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
	font-size: 16px;
	z-index: 999;
	font-weight: bold;
	color: #878C9F;
}
#echIn {
	width: 71%;direction: ltr;
	padding: 4px;
	border: transparent;
	font-size: 12px;
	float: left;
	text-align: left;
}
.ech {
	border: solid #ccc 1px !important;
}
.subesh .tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
	width: 100%;
	margin-top: 25px;
}
.subesh .btn {
	font-size: 20px;
}
.subesh .tooltip .tooltiptext {
	visibility: hidden;
	width: 140px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 50%;
	margin-left: -75px;
	opacity: 0;
	transition: opacity 0.3s;
}
.subesh .tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}
.subesh .tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}
.post-item{
	position: relative;
	display: inline-block;
	background-color: #f8f9fa;
	width: 100%;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	text-align: center;
	margin-bottom: 30px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	border-radius: 5px;
}
.post-title {
}
.postpic {
	position: relative;
}
 .postpic img {
	width: 100%;border-radius: 5px;
}
.post-userpic img {
	width: 10%;
	border-radius: 100%;
	border: 1px solid #ccc;
}
.post-footer {
	text-align: right;
	display: inline-block;
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 5px 5px;
}
.post-footer b {
	font-size: 12px;
	color: #777;
	font-weight: normal;
}
.post-footer span {
}
.post-arutor {
	font-weight: bold;
	margin-top: 8px;
	font-size: 12px;
	margin-right: 5px;
}
.post-buy {
	float: left;
	margin-top: 8px;
}
.post-conect {
    padding: 15px 5px;
    min-height: 76px;
    font-size: 15px;
}
 .bxshadow {
	background: white;
	box-shadow: 1px 1px 10px rgba(185, 187, 191, 0.5);
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
.catbox{
	text-align: center;
	padding: 10px;
	margin-bottom: 31px;
	color: #555;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	font-size: 19px;
	border-radius: 5px;
}
 .catbox:hover{
	background: rgba(5, 107, 130, 0.23) url("../images/the-tiles-bg.png");
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
 .catbox .icon i{
	font-size: 33px;
	display: inline-block;
	width: 64px;
	height: 64px;
	line-height: 64px;
	background: rgba(29, 3, 3, 0.62);
	border-radius: 50%;
	color: #fff;
	margin-bottom: 15px;
}
 .cattitle{
	color: rgb(29, 71, 123);
	font-family: "TitrBold";
	font-size: 20px !important;
}
 .catbag {
	background: rgb(115, 85, 164) url("../images/the-tiles-bg.png");
	text-align: center;
	padding: 20px;
	color: white;
	border-radius: 5px;
}
 .catbag a {
	color: white;
	font-size: 21px;
	font-family: "TitrBold",sans-serif !important;
}
.sectioncat{
	margin-top: 12rem !important;
}
.cat-bullets {
	text-align: center;
	padding-bottom: 0;
	padding-top: 15px;
	background: #FFF;
	margin: 0 auto;
	max-width: 100% !important;
	width: 100% !important;
}
.cat-bullets .cat-box {min-width: 13%;
	display: inline-block;
	padding: 0px 8px 10px;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
.cat-bullets .cat-name {
	color: #777;
	font-size: 14px;
}
.cat-bullets .cat-icn {
	font-size: 45px;
	color: #aaa;
	padding: 0px;
}
 .cat-bullets .cat-box:hover {
	border-bottom: 1px solid rgb(251, 198, 84);
}
 .cat-bullets .cat-box:hover .cat-icn{
	color: rgb(251, 198, 84);
}
 .cat-bullets .cat-icn-mini{
	color: #666;
	font-size: 13px;
}
 .blog-box {
	box-shadow: 0 2px 7px 0 rgba(0,0,0,.14);
	overflow: hidden;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	text-align: right;
}
 .blog-box:hover {
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	margin-top: -15px;
}
 .readmore {
	color: #ff4f6c ;
}
.viewtopbox {
	background-color: #f5f5f5;
	padding: 5px;
	width: 100%;
	display: inline-block;
}
 .viewbody {
	background-color: #fff;
	padding: 5px;
	width: 100%;
	display: inline-block;
}
.previewpic{
	width: 100%;
}
.rvirew{
	padding: 10px;
	text-align: center;
}
.userinfo{
	text-align: center;
	padding: 15px 5px;
}
.tagsinfo {
	text-align: right;
	padding: 15px 10px;
}
.userinfo img{
	background-color: #fff;
	border-radius: 100%;
	padding: 6px;
	width: 130px;
	height: 130px;
	margin-bottom: 15px;
	box-shadow: 0 0 20px -5px rgba(0,0,0,0.4);
}
.viewsubt{
	font-size: 16px;
	color: green;
	border-bottom: 1px solid #ddd;
	padding: 0px 0px 10px 0px;
}
.btn-sef {
	font-family: "TitrBold";
	background: rgb(40, 167, 69);
	border-color: #ffa75b;
	color: #fff;
	text-align: right;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 .2rem 1rem rgba(0,0,0,.15);
	font-size: 22px;
	text-align: center;
	width: 100%;
	display: inline-block;
}
.btn-sef:hover {
	background: black;
	color: #fff;
}
.lisef {
	background: #28a745;
	color: white;
	border-radius: 6px;
}
 .endp {
	font-family: "TitrBold";
	font-size: 27px;
	text-align: center;
	margin-top: 14px;
	color: #333;
}
 .titr{
	font-family: "TitrBold";
}
 .topgif {
	text-align: center;
	z-index: 5;
	color: #fff;
	font-size: 15px;
	background-color: green;
	z-index: 11;
	position: absolute;
	word-break: break-all;
	font-family: "iran",sans-serif !important;
	left: 2px;
	padding: 5px;
	top: 3px;
	border-radius: 3px;
} 
.topgif.gerd {
	color: #fff;
		background: rgba(148, 58, 158, 0.72);
}
 .topbage {
	width: 60px;
	height: 86px;
	background: url("../images/top.png");
	text-align: center;
	z-index: 5;
	color: #000;
	font-size: 11px;
	font-weight: 100;
	line-height: 24px;
	z-index: 13;
	position: absolute;
	word-break: break-all;
	right: -18px;
	top: -19px;
	font-family: "TitrBold",sans-serif !important;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.topbage .topbagespang {
	font-weight: bold;
	font-size: 21px;
	line-height: 3;
}
 .badgetimeend{
	color: #fff;
	background-color: rgba(6, 0, 0, 0.97);
	border-radius: 6px;
	font-size: 16px;
	display: inline-block;
	text-align: center;
	margin: 5px;
	direction: rtl;
	line-height: 1;
	padding: 5px;
}
 .viewimg img{
	width: 100%;
}
 .ltr {
	direction: ltr;
}
 .infvie{
	font-family: "Sahel";
	font-size: 19px;
	color: #878c9f;
}
 .infvie span{
	font-family: "TitrBold";
	color: #555;
	font-size: 17px;
}
.infvie .fa,.infvie .fas,.infvie .far{
	color: #878c9f;
	font-size: 25px;
}
.rmtz{
}
.boxinfo{
	border: 1px solid #ddd;
	padding: 10px;
	display: inline-block;
	border-radius: 5px;
	width: 27%;
	margin-left: 10px;
}
.rmtz strong{
	color: brown;
	font-size: 20px;
}
.rmtz p{
}
 .profilemash {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-image: url('../images/candidates-profile-bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	padding: 144px;
	overflow: hidden;
	height: 100%;
	position: relative;
}
 .profileimg {
	background: white;
	text-align: center;
}
 .profileimg img {
	width: 170px;
	border-radius: 50%;
	padding: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	margin-top: -115px;
	position: relative;
	overflow: hidden;
	background: white;
	box-shadow: 0 5px 15px -8px rgba(0,0,0,.24), 0 8px 10px -5px rgba(0,0,0,.2);
}
 .work{
	background-color: #f8f9fa;
	box-shadow: 0 1px 7px 1px rgba(0,0,0,.24), 0 1px 2px -5px rgba(0,0,0,.2);
	text-align: center;
	position: relative;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 30px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
.work:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	background: white;
}
.work-img img{
	border-radius: 5px;
}
.work-body{
	border-radius: 5px;
	position: absolute !important;
	z-index: 8;
	top: 60px;
	background: rgb(255, 0, 45);
	height: 100%;
	padding: 13px !important;
	color: #fff !important;
	font-size: 13px;
	width: 100%;
	opacity: 0;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	padding: 0px;
	position: relative;
	right: 0px;
	text-decoration: none !important;
}
 .work:hover .work-body{
	background: rgba(0, 0, 0, 0.83);
	top: 0px;
	opacity: 1;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
.work-title{
	font-size: 16px;
}
.work-text{
}
.fava {
	font-size: 32px;
	vertical-align: middle;
}
.profile-page {
	background: white;
	display: inline-block;
	width: 100%;
}
.worklist{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
.pre-wrap{
	white-space: pre-wrap}
 .wrapoverflow{
	position: relative;
	overflow: hidden;
}
 .picbig{
	position: relative;
}
 .picbig .demo{
	position: absolute;
	right: 4px;
	bottom: 5px;
}
 .picbig a{
}
.last-more .btn-light.btn-info{
	color: #fff !important;
	background-color: #17a2b8 !important;
	border-color: #17a2b8 !important;
}
.anstart {
	text-align: center;
	color: white;
	font-size: 20px;
	z-index: 10;
	margin-top: 30px;
	-webkit-animation: sola 2s infinite linear;
	animation: angle_start 2s infinite linear;
}
 @keyframes angle_start{
	0%{
	color:white;
	margin-right:0%;
}
 50%{
	color:white;
	margin-right:0%;
}
 80%{
	color:#8abc00;
	margin-right:0%;
}
 84%{
	color:#8abc00;
	margin-right:3%;
}
 90%{
	color:#8abc00;
	margin-right:0%;
}
 100%{
	color:white;
	margin-right:0%;
}
}
.funfact_one{
	font-size: 14px;
}
.catlist{
	text-align: right;
}
.catlist ul{
	list-style: none;
}
.catlist ul li{
	border-bottom: 1px solid #eee;
	padding: 8px 0px;
	font-size: 14px;
}
.catlist ul li a{
}
.startoll{
	font-size: 9px;
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}
 .rightbar .listright a{
	width: 100%;
	display: inline-block;
	font-size: 15px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	margin-right: 0px;
}
 .rightbar a:hover {
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	box-shadow: 1px 1px 3px rgba(219, 133, 79, 0.41);
	background: rgb(243, 243, 243);
	margin-right: 5px;
}
 .rightbar :hover .ert{
	background-color: #0078ff;
	border-color: #8abc00;
}
 .rightbar ul{
	list-style: none;
	padding-right: 16px;
	text-align: right;
	padding-left: 16px;
}
 .rightbar li a{
	color: #555;
	font-size: 15px;
}
 .rightbar li.active a{
	color: rgb(237, 11, 109);
}
 .box-alert{
	border: 1px solid #ddd;
	padding: 15px;
	width: 47%;
	margin-bottom: 15px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
	box-shadow: 0 3px 8px rgba(0,0,0,.15) !important;
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
}
 .box-alert:hover{
	box-shadow: 0 3px 8px rgba(30, 33, 23, 0.3) !important;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.14);
}
.navbar-light .navbar-nav .nav-link {
    font-size: 14px;
}
 .bxt {
	display: inline-block;
	color: #fff;
	background-color: #555;
	padding: 20px;
	font-size: 28px;
	border-radius: 38px;
}
 .showsite{
	display:none;
}
 .shadow{
	background: white;
	width: 100%;
	position: relative;
	display: inline-block;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.14) !important;
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
 .shadow:hover{
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.14) !important;
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
 body.dashboard .shadow{
}
 .how-it-work-img {
	width: 50%;
	background-color: rgba(217, 210, 230, 0.28);
	border-radius: 50px;
	color: #fff;
	position: relative;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 12px 8px;
	line-height: 6;
	font-size: 14px;
}
 .how-it-work p{
	margin-top: 20px;
	font-size: 16px;
}
 .profileimg {
	background: white;
	text-align: center;
}
 .profileimg img {
	width: 145px;
	padding: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	margin-top: -90px;
	position: relative;
	overflow: hidden;
	background: white;
	box-shadow: 0 5px 15px -8px rgba(0,0,0,.24), 0 8px 10px -5px rgba(0,0,0,.2);
}
 .link-form {
	box-shadow: 0 1px 7px 2px rgba(0,0,0,.14) !important;
	background: transparent;
}
 .linkitem{
}
 .link-list-box {
	background: white;
	border-radius: 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
 .link-list-box:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
 .link-list-desc{
	text-align: right;
}
 .link-logo {
	position: relative;
	text-align: center;
	margin-bottom: 5px;
}
 .linklastprice{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
 .title-icon {
	position: relative ;
	text-align: center;
}
 .title-icon::before {
	content: "";
	position: absolute;
	width: 122px;
	height: 2px;
	background: rgb(251, 198, 84);
	left: 0px;
	right: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0px auto;
}
 .text-icon {
	color: #ff4f6c;
	color: rgb(251, 198, 84);
	position: relative;
	background: #eef2f2;
	font-size: 20px;
	padding: 4px;
}
 .dashboard .text-icon {
	background: #fff;
}
.dropdown-menu {
    z-index: 999999 !important;
}
.whyus{
	text-align: right;
list-style: none;
}
.whyus ul{
}
.whyus ul li{
}
.whyus .fa {
    color: orange;
}
 .rightbar-btn , .leftbar-btn {
	position: fixed;
	right: 15px;
	top: 9px;
	z-index: 999;
	background: white;
	width: 38px;
	display: inline-block;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
	border-radius: 5px;
	padding: 5px;
	color: rgb(251, 198, 84);
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	height: 38px;
	display:none;
	line-height: 1.8;
	cursor: pointer;
}
 .rightbar-btn:hover , .leftbar-btn:hover {
	background: rgb(251, 198, 84);
	color: white;
}
 .chat_scrols{
	height: 500px;
	border-left: 1px solid #ddd;
	overflow-y: scroll;
	position: relative;
}
 .chat_scrols img, .chat_ms img{
	width: 60px;
	box-shadow: 0 .1rem .5rem rgba(0,0,0,.15);
	padding: 5px;
	border: 1px solid #ddd;
}
 .chat_scrols .media {
	border-bottom: 1px solid #eee;
}
.chat_scrols a:hover {
	text-decoration: none;
}
 .chat_ms {
	height: 500px;
	overflow-y: scroll;
	position: relative;
}
 @media (max-width: 768px) {
	.main-menu .navbar-nav {
	text-align: center;
}
 }
 .chat_ms .media-body {
	background: #fff;
	padding: 15px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 .1rem .5rem rgba(0,0,0,.15);
	padding-right: 14px;
	border: 1px solid #ddd;
	padding-top: 8px;
	padding-bottom: 8px;
}
 .chat_ms .media-body.mems {
	background: #eee;
}
 .text-selectchat{
	text-align: center;
	margin-top: 60px;
}
 .bloghome {
	background: #fcfbf8 none repeat scroll 0 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}
.bloghome-title {
	text-align: center;
	font-family: "TitrBold";
	font-size: 21px;
	margin-top: 10px;
	margin-bottom: 10px;
}
 .bloghome .media {
	border-bottom: 1px dashed #ddd;
	padding: 10px 0 0;
}
 .bloghome .media img {
	border: 1px solid #ddd;
	border-radius: 2px;
}
.testimonialhome{
	background-color: #f4f4f4;
	padding:20px 0px;
}
.testimonialhome h3{
	font-family: TitrBold;
}
.testimonialimg {
	text-align: center;
}
.testimonialimg img{
	width: 100%;
}
.userpi {
	width:90px;
}
#testimonials{
	text-align: right;
}
 #testimonials .carousel-control-prev{
	position: absolute;
	bottom: 0px;
	height: 32px;
	background: white;
	display: inline-block;
	width: 32px;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 0px 1px 6px rgba(0,0,0,.6);
}
 #testimonials .carousel-control-next{
	position: absolute;
	bottom: 0px;
	height: 32px;
	background: white;
	display: inline-block;
	width: 32px;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 0px 1px 6px rgba(0,0,0,.6);
}
 #testimonials .fas{
	color: #8abc00;
}
 .tblockquote {
	background: #8abc00;
	padding: 6px;
	border-radius: 5px;
	color: white;
	margin-top: 6px;
}
 .tblockquote .fas{
	color: #fff !important;
	font-size: 23px;
}
 .scoals{
	display: inline-block;
	width: 100%;
	margin-top: 15px;
	text-align: center;
}
 .scoals a{
	width: 50px;
	background: #333;
	color: white;
	height: 50px;
	margin: 5px;
	border-radius: 5px;
	padding: 5px;
}
.scoals .stwitter{
	background: rgb(29, 161, 242);
}
.scoals .stelegram{
	background:rgb(0, 136, 204);
}
.scoals .sfacebook{
	background: rgb(59, 89, 152);
}
.scoals .swhatsapp{
	background: rgb(77, 194, 71);
}
.scoals .s-google-plus{
	background: rgb(221, 81, 68);
}
.scoals .slinkedin-in{
	background: rgb(0, 119, 181);
}
 .scoals i {
	font-size: 25px;
	vertical-align: middle;
}
 .navbar-toview{
	background: white !important;
	box-shadow: 0 0 4px 2px rgba(204,204,204,0.2);
	border: 1px solid #ddd;
}
 .btn-fav{
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	color: #777;
	padding: 1px;
	display: inline-block;
	margin-right: 5px;
	font-size: 14px;
}
 .fava{
	color: red;
}
 .tlike{
	border: 1px solid #eee;
	display: inline-block;
	padding: 8px;
	border-radius: 5px;
}
 .thike{
	padding-right: 8px;
	font-size: 13px;
}
 .cate{
	position: absolute;
	background: rgba(251, 198, 84, 0.85);
	padding: 5px;
	color: white;
	bottom: 4px;
	border-radius: 5px;
	font-size: 12px;
	right: 5px;
}
 .cate a{
	color: white;
}
 .sngle-rating{
	text-align: center;
	margin-top: 5%;
	background: white;
	padding: 3%;
	border-radius: 3px;
	word-wrap: break-word;
	width: 100%;
}
 .rating {
	text-align: center;
	display: inline-block;
}
 .rating:not(:checked) > input {
	position:absolute;
	top:-9999px;
	clip:rect(0,0,0,0);
}
 .rating:not(:checked) > label {
	float:right;
	width:1em;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
	font-size:300%;
	color:#ddd;
}
 .rating:not(:checked) > label:before {
	content: '★ ';
}
 .rating > input:checked ~ label {
	color: gold;
}
 .rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {
	color: gold;
}
 .rating > input:checked + label:hover, .rating > input:checked + label:hover ~ label, .rating > input:checked ~ label:hover, .rating > input:checked ~ label:hover ~ label, .rating > label:hover ~ input:checked ~ label {
	color: gold;
}
 .rating > label:active {
	position:relative;
	top:2px;
	left:2px;
}
 .greenn {
	color: green !important;
}
.bluder {
	color: #0771d8 !important;
}
.greww {
	color: #b9097f !important;
}
.ser{
	color: rgba(5, 120, 104, 0.9) !important;
}
.ger{
	color: rgba(210, 3, 47, 0.87) !important;
}
.ber{
	color: rgb(221, 221, 221) !important;
}
.oer {
	color: orange !important;
}
.gler {
	color: gold !important;
}
.danger .ger{
	color: rgba(210, 3, 47, 0.87) !important;
}
.info .ger{
	color: rgb(49, 176, 213) !important;
}
.success .ger{
	color: rgb(92, 184, 92) !important;
}
 .rating-num{
	width: 100%;
	display: inline-block;
	font-size: 30px;
}
 .rating-num span{
	min-width: 60px;
	background-color: #fff;
	border-radius: 100%;
	padding: 5px;
	display: inline-block;
	margin-bottom: 15px;
	box-shadow: 0 0 20px -5px rgba(0,0,0,0.4);
	color: brown;
}
 .sngle-coment{
	background: white;
	padding: 3%;
	border-radius: 3px;
	word-wrap: break-word;
	width: 100%;
}
 .sngle-coment .well{
	margin-top: 1%;
	background-color: #fff;
}
 .sngle-coment img{
	width: 60px;
	border-radius: 60%;
}
 .last-more {
	width: 100%;
	display: inline-block;
	padding: 10px;
}
 @media (max-width: 768px) {
	.rightbar-btn , .rightbar-btn , .leftbar-btn{
	display:block;
}
 .rightbar-btn {
	display:block;
}
 .rightbar {
	display:none;
}
 .leftbar {
	width: 100% !important;
	-ms-flex: 0 0 75%;
	flex: 0 0 100%;
	max-width: 100%;
}
 }
 .custom-control-label::after {
	right: -1.5rem;
	left: auto;
}
 .custom-control-label::before {
	left: auto;
	right: -1.5rem;
}
 .custom-control {
	padding-right: 1.5rem;
	padding-left: auto;
}
 .link-item{
}
 .link-item .link-title{
	font-weight: 400;
	margin: 0 0 16px;
	font-size: 18px;
	line-height: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
 .link-item .link-dec{
	color: #767676;
	font-size: 14px;
}
 .link-info{
	list-style: none;
	padding-right: 10px;
	font-size: 14px;
}
 .link-info li{
	margin-bottom: 5px;
}
 .link-info li i{
}
 .link-info li span{
	margin-right: 12px;
}
 .page-loader {
	background: rgba(0, 0, 0, 0.2);
	overflow: hidden;
	height: 100%;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999999;
	display: none;
}
 .box-loader {
	z-index: 99999;
	position: fixed;
	top: 40%;
	left: 55%;
	width: 150px;
	height: 150px;
	margin-left: -100px;
	margin-top: -100px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
	background: rgb(251, 198, 84) !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
 .page-loader p {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	display: block;
	font-size: 16px;
	position: absolute;
	bottom: 17px;
	left: 0;
	width: 100%;
}
 .page-loader .fa {
	left: 34% !important;
	top: 17% !important;
	color: #fff;
	position: absolute;
	font-size: 60px !important;
}
 .footer_top_area {
	border-bottom: 1px solid #3c3c3c;
	background-color: #262626;
	color: white;
	border-bottom: 1px solid #3c3c3c;
	text-align: center;
}
 .brdr_left_right::before {
	background-color: #3c3c3c;
	bottom: 0;
	content: "";
	right: 0;
	position: absolute;
	top: 0;
	width: 1px;
}
.footer_scoal .list-inline-item img{
	width: 30px;
}
.footer{
	background: #262626;
	color: white;
	font-size: 14px;
}
.acese  {
}
.acese a{
	color: white;
}
 .coptright {
	text-align: center;
	padding: 5px;
	background: #262626;
	font-size: 14px;
	color: white;
	border-top: 1px solid #3c3c3c;
}
 .footer_dv{
	text-align:right;
}
 .navbar-dark .navbar-nav .nav-link {
    color: white;
}
 .preloader{position:fixed;background-color:#fff;z-index:9999999;height:100%;width:100%;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease;transition-delay:0s;-webkit-transition-delay:.5s;-o-transition-delay:.5s;transition-delay:.5s;}
 .preloader.loaded{opacity:0;visibility:hidden;}
 .arlo_tm_preloader::before{top:0;left:0;}.preloader::before, .preloader::after{content:"";position:absolute;height:50%;width:100%;background-color:#fff;-webkit-transition:.7s all ease;-o-transition:.7s all ease;transition:.7s all ease;}.preloader::after{bottom:0;left:0;} .preloader .spinner_wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:33333;} .spinner{width:70px;height:70px;background-color:#fff;border-radius:100%;-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;animation:sk-scaleout 1.0s infinite ease-in-out;} .spinner{width:70px;height:70px;background-color:#fff;border-radius:100%;-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;animation:sk-scaleout 1.0s infinite ease-in-out;}@-webkit-keyframes sk-scaleout{0%{-webkit-transform:scale(0) } 100%{-webkit-transform:scale(1.0);opacity:0;}}@keyframes sk-scaleout{0%{-webkit-transform:scale(0);transform:scale(0);} 100%{-webkit-transform:scale(1.0);transform:scale(1.0);opacity:0;}}
.preloader.loaded{opacity:0;visibility:hidden;}
.arlo_tm_preloader::before{top:0;left:0;}
.preloader::before, .preloader::after{content:"";position:absolute;height:50%;width:100%;background-color:#fff;-webkit-transition:.7s all ease;-o-transition:.7s all ease;transition:.7s all ease;}
.preloader::after{bottom:0;left:0;}
.preloader .spinner_wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:33333;}
.spinner{width:70px;height:70px;background-color:rgb(138, 188, 0);border-radius:100%;-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;animation:sk-scaleout 1.0s infinite ease-in-out;}
.spinner{width:70px;height:70px;background-color:rgb(251, 198, 84);border-radius:100%;-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;animation:sk-scaleout 1.0s infinite ease-in-out;}
@-webkit-keyframes sk-scaleout{0%{-webkit-transform:scale(0) }100%{-webkit-transform:scale(1.0);opacity:0;}}
@keyframes sk-scaleout{0%{-webkit-transform:scale(0);transform:scale(0);} 100%{-webkit-transform:scale(1.0);transform:scale(1.0);opacity:0;}}
 .badge {
    direction: rtl;
}
#collapsibleNavbar .dropdown:hover>.dropdown-menu {
  display: block;
}
#collapsibleNavbar .nav-link.btn:hover i{
  color: rgb(226, 29, 126);
}
.hide{
	display: none !important;
}
.listright{
}
.listright a{
color: white;	
}
.shadow-sm {
    box-shadow: 0 3px 25px rgba(0,0,0,0.07) !important;
}
.btn-me3{
    background: rgb(251, 198, 84) !important;
    border-color: rgb(251, 198, 84) !important;
    color: white;
}
.cbk{
	color: #ffc954  !important;
}
.hero-features-item{
	padding: 35px !important;
}
.shadow {
box-shadow: 0 5px 15px rgba(23, 23, 23, 0.14) !important;
}
 lllist
{
    width:340px;
    margin:10px auto;
    line-height:30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    color:#444;
}
.alllist div,.alllist p
{
    padding:15px; 
    padding-top:10px;
    background:#CCEAF8;
    border:1px solid #BAE1F3;
}
.alllist h6,.alllist h5,.alllist h6,.alllist h4
{
    font:normal 18px "b yekan", tahoma;
    margin:0px;
    padding:10px 10px 10px 10px;
    background:#BAE1F3;
    border:1px solid #B5D7E7;
    border-radius: 3px 3px 0 0 ;
    -webkit-border-radius: 3px 3px 0 0;
    border-bottom:none;
}
.alllist h5,.alllist p
{
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border:1px solid #B5D7E7;
    border-top:none;
    text-align:center;
}
.alllist p
{
    font:normal 28px "b yekan", tahoma;color: #1F00FF;
    text-shadow:1px 1px 1px #fff;
}
.alllist p span{font-size:13px;}
.alllist .title
{width: 60%;margin:0;padding:0;border-left:1px solid #B5D7E7; margin-left:20px;}
p.help,.phelp
{
    vertical-align: middle;
padding: 3px 5px 5px 5px;
display: inline-block;
margin: 0 0 5px 0;
background: #e5ecf2 url('../images/info.png') right center no-repeat;
border-radius: 3px;
border: 1px solid #96b6d4;
height:25px; 
width:22px;
vertical-align: top;
margin-top: 5px;
}
.dashboardicons
{
    list-style:none;
    margin:0;
    padding:0;
}
.dashboardicons li
{
  width: 50%;
float: right;
}
.dashboardicons li img
{
    display:block;
    margin:0 auto;
    margin-bottom:5px;
}
.dashboardicons li a
{
    font:normal 18px "b yekan", arial;
    display:block;
    background:#eee;
    border:1px solid #ddd;
    padding:5px;
    text-align:center; 
color: #fff;
text-shadow:1px 1px 0px #777
}
.dashboardicons li a:hover img
{
    -moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}
.dashboardicons li:nth-child(6) a
{
    background: #E70000;
border: 1px solid #A21111;
}
.dashboardicons li:nth-child(1) a
{background: #006FE7;
border: 1px solid #1151A2;
}
.dashboardicons li:nth-child(2) a
{background: #53E700;
border: 1px solid #1DA211;
}
.dashboardicons li:nth-child(3) a
{background: #00E7B9; 
border: 1px solid #11A262;
}
.dashboardicons li:nth-child(4) a
{background: #E79400;
border: 1px solid #A28B11;
}
.dashboardicons li:nth-child(5) a
{background: #B000E7; 
border: 1px solid #7F11A2;
}
.dashboardicons li:nth-child(7) a
{background: #0092e7; 
border: 1px solid #0785cf;
}
.dashboardicons li:nth-child(8) a
{background: #e9e401; 
border: 1px solid #b7b409;
}
.avatarsyore{
	text-align: center;
	position: relative;
background: url(../images/waves.png) no-repeat;
text-align: center;
}
.avatarsyore img{
margin-top: 45px;
 transition: all ease .3s;
-webkit-transition: all ease .3s;
}
 .avatarsyore img:hover{
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	padding: 0px;
	box-shadow: 0 1px 2px rgba(0,0,0,.15) ;
}
/***********************  TOP Bar ********************/
.sidebaradmin{    transition: all 0.5s  ease-in-out; }
.bg-defoult{background-color:#222;}
.sidebaradmin ul{ list-style:none; margin:0px; padding:0px; }
.sidebaradmin li a,.sidebaradmin li a.collapsed.active{ display:block; padding:8px 12px; color:#fff;   text-decoration:none}
.sidebaradmin li a.active{  transition: all 0.5s  ease-in-out}
.sidebaradmin li a:hover{color:#000 !important;}
.sidebaradmin li a i{ padding-right:5px;}
.sidebaradmin ul li .sub-menu li a{ position:relative}
.sidebaradmin ul li .sub-menu li a:hover:after {
    content: "";
    position: absolute;
    left: -5px;
    top: 0;
    width: 5px;
    background-color: #111;
    height: 100%;
}
.sidebaradmin ul li .sub-menu li a:hover{  transition: all 0.5s  ease-in-out}
	.sidebaradmin li a .nav-label,.sidebaradmin li a .nav-label+span{ transition: all 0.5s  ease-in-out}
	.sidebaradmin.fliph li a .nav-label,.sidebaradmin.fliph li a .nav-label+span{ display:none;transition: all 0.5s  ease-in-out}
	.sidebaradmin.fliph {
    width: 42px;transition: all 0.5s  ease-in-out;
}
.sidebaradmin.fliph li{ position:relative}
.sidebaradmin.fliph .sub-menu {
    position: absolute;
    left: 39px;
    top: 0;
    background-color: #222;
    width: 150px;
    z-index: 100;
}
.home-slider{
}	
.home-slider img{
	min-height: 330px;
}	
.slider-item{
	position: relative;
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
}	
.slider-item-info{
	text-align: center;
position: absolute;
bottom: 0px;
width: 100%;
 color:
white;
padding: 5px;
 background-image: linear-gradient(to bottom,
rgba(164, 159, 159, 0.42),
    rgba(28, 24, 24, 0.81));
transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;	
}
 .slider-des{
font-size: 0px;
transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;	
 } 
.slider-item :hover .slider-des{
font-size: 15px;
transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;		
 }
.slider-item-info:hover{
}	
.pull-left{
	float:left !important;
}
.sidebaradmin  li a {}
.sidebaradmin li  {margin-bottom: 15px;}
.list-sidebaradmin.bg-defoult {
    background-color: rgb(43, 59, 72);
}
.lifoult {
    background-color: rgb(43, 59, 72);
}
.sidebar   li a {}
.sidebar  li  {margin-top: 15px;}
.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
}
.item-pack {
display: inline-block;
background: white;
    border: 1px solid 
#f3f3f3;
border-radius: 5px;
box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
-webkit-box-shadow: 0 2px 3px
    rgba(0, 0, 0, .05);
}
.item-pack-title{
	text-align: right;
padding: 5px;
font-size: 14px;
}
.item-pack-thumbnail{
	position: relative;
}
.discount{
	position: absolute;
left: 0px;width: auto !important;
}
.liiscount{
}
.studen{
}
.more_info{
	text-align: center;
width: 100%;
bottom: 0;
right: 0;
height: 45px;
border-radius: 0 0 3px 3px;
}
 .more_info a {
    float: right;
    width: 100%;
    height: 45px;
    line-height: 45px;
  background: 
#fbc754;
border-radius: 0 0 5px 5px;
padding: 0 15px;
font-size: 14px;
color:
    #fff;
}
.item-pack:hover .more_info a:hover {
      background: 
#8dca0d;
color:
    #fff;
}
.item-pack  .excerpt {
    color: 
#8b9197;
font-size: 12px;
line-height: 1.8;
border-top: .0625rem solid
    #f3f3f3;
    padding-top: 10px;
    width: 100%;
    display: flex;
}
 .excerpt .price,.excerpt .students {
    color: 
    #8b9197;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
    float: right;
    width: 50%;
    text-align: center;
}
.liiscount {
    background-color: 
    #f44336;
    width: 70%;
    height: 3px;
    -webkit-transform: rotate(176deg);
    -moz-transform: rotate(176deg);
    -ms-transform: rotate(176deg);
    -o-transform: rotate(176deg);
    transform: rotate(167deg);
    position: relative;
    top: 2px;
    margin-right: 12px;
}
.off-price-left {
font-weight: 900;
line-height: 5px;
font-size: 15px;
color: #f10;
padding: 2px 10px 0 0;
text-align: left;
padding-left: 15px;
float: left;
color:
#666;
}
 .btn-shopping {
    color: 
#fff;
background-color:
#ff9800;
border-color:
    #ff9800;
}
.top-banner {
    text-align: center;
    display: block;
    width: 100%;
}
 .top-banner img {
    width: auto;
    border-radius: 5px;
    margin: 30px auto 15px;
}
.shop {width: 100%;
display: inline-table;
	padding:5px;
background-color:
#fff;
border-radius: 5px;
box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .12);
-moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .12);
-webkit-box-shadow: 0 1px 6px 0
rgba(0, 0, 0, .12);
min-height: 60px;
margin: 0;
}
.item-decshpo {width: 100%;
display: inline-table;
	padding:5px;margin-top: 10px;
}
.sni{
  display:inline-block;
  background:url(../images/socialicons.png) no-repeat;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  border-radius:3px;
  transition:opacity .3s, filter .5s
}
.sni.sni32{
  width:32px;
  height:32px
}
.sni:hover, .social-btns.colored .sni:hover, .social-btns.op70 .sni:hover{
  opacity:.5
}
.sni.sni32.sni-tg{
  background-position:0 -249px
}
.sni.sni32.sni-li{
  background-position:0 -107px
}
.sni.sni32.sni-fb{
  background-position:0 0
}
.sni.sni32.sni-tw{
  background-position:0 -71px
}
.sni.sni32.sni-pl{
  background-position:0 -142px
}
.social-btns{
  float:right;
  margin-top:10px
}
.social-btns .socialTitle{
  vertical-align:12px;
  margin-left:10px;
  font-size:15px;
  font-weight:700;
  color:#545454
}
.social-btns .socialTitle i{
  position:relative;
  margin-left:10px
}
.sl-dlBtn{
  float:left;
  height:40px;
  line-height:40px;
  background:#fbfcfe;
  border:1px solid #e8e8e8;
  border-radius:3px;
  margin:10px 0;
  text-align:center
}
.multisteps-form__progress {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}
.multisteps-form__progress-btn {
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  position: relative;
  padding-top: 20px;
  color: rgba(108, 117, 125, 0.7);
  text-indent: -9999px;
  border: none;
  background-color: transparent;
  outline: none !important;
  cursor: pointer;
}
@media (min-width: 500px) {
  .multisteps-form__progress-btn {
    text-indent: 0;
  }
}
.multisteps-form__progress-btn:before {
  position: absolute;
  top: 0;
  right: 50%;
  display: block;
  width: 13px;
  height: 13px;
  content: '';
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  border: 2px solid currentColor;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  z-index: 3;
}
.multisteps-form__progress-btn:after {
  position: absolute;
  top: 5px;
  right: calc(-50% - 13px / 2);
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  display: block;
  width: 100%;
  height: 2px;
  content: '';
  background-color: currentColor;
  z-index: 1;
}
.multisteps-form__progress-btn:first-child:after {
  display: none;
}
.multisteps-form__progress-btn.js-active {
  color: #007bff;
}
.multisteps-form__progress-btn.js-active:before {
  -webkit-transform: translateX(-50%) scale(1.2);
          transform: translateX(-50%) scale(1.2);
  background-color: currentColor;
}
.multisteps-form__form {
  position: relative;
}
.multisteps-form__panel {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.multisteps-form__panel.js-active {
  height: auto;
  opacity: 1;
  visibility: visible;
}
.multisteps-form__panel[data-animation="scaleIn"] {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
.multisteps-form__panel[data-animation="scaleIn"].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.js-btn-next{
	float:left;
}
.list-sfr{
	list-style: disclosure-closed;
}
.list-sfr li{
	 color: brown;
}
.list-sfr strong{
	  color: black;
}
.art-alert-page-send {
background-color:
blue;
display: inline-block;
width: 100%;
color:
white;
padding: 11px;
text-align: center;
}
 .tophome{
	 background: green;
	background: rgba(251, 198, 84, 0.9);
	-webkit-animation: angle_tophome 8s infinite linear;
	animation: angle_tophome 8s infinite linear;
 }
 @keyframes angle_tophome{
	0%{
	background:rgba(206, 144, 11, 0.9);
}
 50%{
	background: rgba(251, 198, 84, 0.9);
}
 100%{
		background:rgba(206, 144, 11, 0.9);
}
}
  .tophome .mashbox h1 , .tophome .mashbox-title, .tophome  .text-secondary{
 color: white !important;
  }
#progress-wrp {
  border: 1px solid #0099CC;
  padding: 1px;
  position: relative;
  height: 30px;
  border-radius: 3px;
  margin: 10px;
  text-align: left;
  background: #fff;
  box-shadow: inset 1px 3px 6px rgba(0, 0, 0, 0.12);
}
#progress-wrp .progress-bar {
  height: 100%;
  border-radius: 3px;
  background-color: #f39ac7;
  width: 0;
  box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.11);
}
#progress-wrp .status {
  top: 3px;
  left: 50%;
  position: absolute;
  display: inline-block;
  color: #000000;
}